Subject: Re: 3D accel on PPC

From: Michel Dänzer <[email-masked]>
Date: Mon, 19 Jun 2000 10:06:28 +0200

"Timothy A. Seufert" wrote:

> I *thought* I saw a message a few days ago about XF 4.x DRI work
> being done to make R128 3D accel run on PPC,

XF 4.0.1 will include DRI support for Rage128. However, it needs agpgart to
work, so no luck on PPC yet :(

Michel

--
I believe the technical term is "Oops!"
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/